@charset "utf-8";
/* CSS Document */

body {
	background-color: #828187;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
}

td, div, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a {
	font-size: 11px;
	color: #000;
	text-decoration: none;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	color: /*#01A2E3*/#662C92;
}

a:hover {
	font-size: 11px;
	color: #662C92;
	text-decoration: underline;
}

#head {
	background: no-repeat top url(img/head-bg.jpg);
}

#top-head {
	color: white;
}

#top-head a {
	color: white;
}

#top-head a:hover {
	color: white;
}

#foot {
	text-align: center;
	font-size: 9px;
	background: no-repeat top url(img/foot-bg.jpg);
}

#body {
	padding: 7px;
	height: 400px;
}

#menu {
	cursor: pointer;
	width: 150px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 10px;
}

#item {
	padding-left: 20px;
	margin-top: 20px;
}

#item a {
	font-size: 13px;
	color: #828187;
	text-decoration: none;
}

#item a:hover {
	font-size: 13px;
	color: /*#01A2E3*/#662C92;
	text-decoration: underline;
}

.welcome {
	font-size: 15px;
	font-weight: bold;
	color: /*#01A2E3*/#662C92;
	border-bottom: 1px solid #ccc;
	padding-bottom: 2px;
	/*margin-bottom: 6px;*/
}